## golang-github-gorilla-feeds 1.2.0

=== debian/changelog ===
golang-github-gorilla-feeds (1.2.0-2) sid; urgency=low

  * Updating vcs fields.
  * Harmonizing initial changelog entry.
  * Using codename instead of suitename in changelog.

 -- Daniel Baumann <daniel@debian.org>  Sat, 16 Aug 2025 03:57:19 +0200

golang-github-gorilla-feeds (1.2.0-1) sid; urgency=low

  * Initial upload to sid, needed for forgejo.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 May 2025 17:36:36 +0200
