=== debian/control ===
Source: golang-github-gorilla-feeds
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-pretty-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/gorilla/feeds
Vcs-Browser: https://forgejo.debian.net/golang/golang-github-gorilla-feeds
Vcs-Git: https://forgejo.debian.net/golang/golang-github-gorilla-feeds
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/gorilla/feeds

Package: golang-github-gorilla-feeds-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-pretty-dev,
 ${misc:Depends},
Description: rss/atom feed generator (Go library)
 feeds is a Go library that generates rss/atom feeds.
