=== debian/watch ===
version=4
https://github.com/gorilla/feeds/tags .*/v?(\d.*)@ARCHIVE_EXT@
